#container {
    margin-top: 50px;
    margin-left: 100px;
    margin-right: 100px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;

}

#starter {
    text-align: center;
}

#img_pika2 {
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}

#headerContainer{
    text-align: center;
}

#loadMoreBtn {
    padding: 10px 10px 10px 10px;
    border: white;
    background-color: black;
    font-family: 'Ma Shan Zheng', cursive;
    font-size: 40px;
    color: white;
    cursor: pointer;
}

#btnContainer {
    text-align: center;
}